# Version SVN: $Id: media.verification.yml 11 2013-08-12 14:21:59Z sven.poeche $
subject: Media uploaded
text: |
  Hello [recipient:username],

  the teacher '[user:username]' has just uploaded a media at '[learningUnit]'.

  Kind Regards,

  [portal:name]
  <[portal:link]>
